LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
TextLayoutCursor.idl File Reference
`import "com/sun/star/text/TextCursor.idl";`
`import "com/sun/star/text/XPageCursor.idl";`

Go to the source code of this file.

## Classes
service | TextLayoutCursor
| A TextLayoutCursor is a TextRange which can travel within a layout of a Text object. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.